<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.system.mapper.UserCertificateMapper">

    <resultMap type="com.zhongzheng.modules.user.domain.UserCertificate" id="UserCertificateResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="gradeId" column="grade_id"/>
        <result property="goodsId" column="goods_id"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="certificateTpId" column="certificate_tp_id"/>
        <result property="certificateCode" column="certificate_code"/>
        <result property="trainStartTime" column="train_start_time"/>
        <result property="trainEndTime" column="train_end_time"/>
        <result property="classHours" column="class_hours"/>
        <result property="certificatePath" column="certificate_path"/>
        <result property="educationTypeId" column="education_type_id"/>
        <result property="businessId" column="business_id"/>
        <result property="projectId" column="project_id"/>
    </resultMap>



</mapper>
